:root {

  --mainColor: ;

  --mainFontColor: rgba(254, 254, 254, .85);

  --mainBorder: 1.5px solid var(--mainFontColor);

}



#mainBg {

  background-image: url(img/bg.jpg);

}


.mainCover {

  background-color: rgba(34, 24, 20, 0.5);

}


.glyphicon-chevron-right:before {
  content: "";
  width: 50px;
  height: 50px;
  background: url(next.png);
  display: block;
  background-size: contain;
}

.glyphicon-chevron-left:before {
  content: "";
  width: 50px;
  height: 50px;
  background: url(prev.png);
  display: block;
  background-size: contain;
}

ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
footer {
  font-family: 小塚ゴシック pro, 微軟正黑體;
  font-weight: lighter;
  color: var(--mainFontColor);
}

#home {

  background-image: url(img/home.jpg);

}



.homeCover {

  /*background-color:rgba(64,33,15,0.1);*/

}



.item3 h3 {

  font-size: 18px;

}



#about {

  text-align: center;

}



#about p {

  text-align: center;

}



#about p {

  padding: 5px;

  margin: auto;

}



.centerword h3,

h2 {

  text-align: center;

}





@media screen and (max-width:1024px) {

  .videoItem>iframe {

    height: 220px;

    margin: 0 auto;

  }

}



@media screen and (max-width:750px) {

  #home {

    height: 50vw;

  }



  .item3 h3 {

    font-size: 14px;

  }



  .homeCover h4 {

    display: none;

  }



  .videoItem>iframe {

    height: 145px;

  }



}